import { AttributeValue } from 'aws-sdk/clients/dynamodb';
import { MapperForType } from './base.mapper';
export declare class NullMapper implements MapperForType<null> {
    constructor();
    fromDb(value: AttributeValue): null;
    toDb(value: null): AttributeValue | null;
}
